Reddit /r/Pizzagate Archive

Starlight_Scientist | 8 points | Nov 12 2016 13:39:23

We need a Website to Organize this!

This is a Throwaway Account.

Lets make a website, to make this all more efficient

Main Site:

On the Top: General Questions that the research should focus on:
Is someone trading with kids?
Why are the Clintons involved?
What is the connection to kids?
-im not good in this, but it could help to make this thing more efficient

(Needs a Spam-/Bot-/Security-Protection/No Personal Data saved) Site access per Reddit Accounts? - Integration of Reddit Data Possible?

-Summary of best Rated Informations
-What happened when? → Automatic Organisation of positive rated Submissions
-Map with Hotspots
-Most Linked Submissions

Current Trending Informations/Speculations

Submit Information:
(What is the Information About?) (Location, Happening, Person, Something Else)
(Source) – Automatic Archive Function
(Personal Interpretation)
(Time of Publication/Time of the Moment)
(Links to topics that are related, Submissions that are related) (Recommendation → A similar/same Link got shared before, it gets automatic linked and can be compared)

Submitted Informations:

How reliable is this Information: Rate:
0 – Not Reliable 25 – Im not sure 50 – Needs More Informations 75 - Reliable 100 – True and Important

Overall Rating: 25>Missleading around 50 Indication >75 Proof

Comment the submitted Information. → Critics, Neutral, Addition

Rate Comments 0-100 in 0-10-20-30 steps

A submitted Post can be refurbished,
The Old Post gets archived and is accessable with its Comments (outdated)

See Version: Actual (5),4,3,2,1
Report Submission → Manipulated Ratings/Informations, Hatespeech, …

This site doesnt need to be flashy. It needs to be effective. It should also recommend a certain way, user should work and motivate to be professional. Ratings seem like very subjective at the moment and the persons who run the site, need to be neutral and best scientists, or prominent people.
This site shouldnt be about „Conspiracy“, but about „Community Research“
→ A dynamic Wikipedia, with its focus on Research

permalink

RIPaaronswartzRIP | 2 points | Nov 12 2016 14:30:14

A git or wiki would be good too.

permalink